Subject: Ticket Assigned - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 10:15:31 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection jigyasa kumar                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jigyasa Kumar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:05 PM, 14th Jan                   Yahya                   Hi Jigyasa, Thank you for contacting us.my name is Yahya, How may I help you?           02:06 PM, 14th Jan                     jigyasa kumar                    It's regarding my return request ...it's been more than a week now no one has collected           02:07 PM, 14th Jan                     jigyasa kumar                    The order no help from the support team           02:07 PM, 14th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           02:08 PM, 14th Jan                     jigyasa kumar                    What's happening           02:08 PM, 14th Jan                     jigyasa kumar                    9627179584           02:08 PM, 14th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           02:09 PM, 14th Jan                     jigyasa kumar                    It's been 3 days I'm following up with your support team           02:09 PM, 14th Jan                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to receive the order, but did not find any response, and the shipping team tried to repeat the process again and did not succeed either           02:10 PM, 14th Jan                     jigyasa kumar                    I didn't get any call           02:10 PM, 14th Jan                     jigyasa kumar                    To collect the shipment           02:10 PM, 14th Jan                     jigyasa kumar                    I'm home only no one came to collect the order as well           02:11 PM, 14th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           02:12 PM, 14th Jan                     jigyasa kumar                    Same thing everyone is telling me from your team but nobody is doing anything about it           02:12 PM, 14th Jan                   Yahya                   is this your contact  number 522708198           02:13 PM, 14th Jan                     jigyasa kumar                    I have escalated the issues 3 times and I'm getting the same answer Everytime           02:13 PM, 14th Jan                     jigyasa kumar                    Yes that's correct           02:13 PM, 14th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           02:14 PM, 14th Jan                     jigyasa kumar                    Please resolve this issue asap           02:14 PM, 14th Jan                   Yahya                   sure           02:14 PM, 14th Jan                   Yahya                   have a great day           02:15 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1986465